body { padding: 0; margin: 0; color: #000; background: #FFF; cursor: default; }

.az { font: bold 110% 'trebuchet ms',arial,verdana,sans-serif; margin: 0; padding: 5px; width: 98%; text-align: center; }
.aazz { font: bold 100% 'trebuchet ms',arial,verdana,sans-serif; margin: 0 1em; padding: 0; width: auto; }

.a { color: #FFF; background: transparent; }
.s { color: #E30; background: transparent; }
.d { color: #0C0; background: transparent; }
.f { color: #777; background: transparent; }
.g { color: #000; background: transparent; font: bold 100% "trebuchet ms",verdana,arial,helvetica,sans-serif; }
.az A { width: 2%; color: #0F6592; background: transparent; text-decoration: none; text-align: center; }
.g A:active { color: #D60; background: transparent; text-decoration: none; }
.g A:hover { color: #D60; background: transparent; text-decoration: underline; }
.g A:visited { color: #0F6592; background: transparent; text-decoration: none; }
.h { color: #333; background: transparent; }

.q { font: 61% verdana,arial,sans-serif; }
.w { font: bold 140% "trebuchet ms",verdana,sans-serif; }
.r { font: bold 91% verdana,arial,sans-serif; }
.t { font: 71% verdana,arial,helvetica,sans-serif; }
.u { font: 90% verdana,arial,helvetica,sans-serif; }
.u .g A { width: auto; }
.y { padding: 0 2% 1em 2%; width: auto; }

a { color: #36C; background: transparent; text-decoration: none; }
a:visited { color: #36C; background: transparent; text-decoration: none; }
a:hover { color: #D60; background: transparent; text-decoration: underline; }
a:active { color: #D60; background: transparent; text-decoration: none; }
a.on, a:active.on, a:visited.on { color: #D60; background: #FE9; text-decoration: none; }

.term { color: #000; background: transparent; font: 175% georgia,"times new roman",serif; }
.termpreview { font: 100% "arial unicode ms",arial,helvetica,sans-serif; }
.defnpreview { font: 100% "arial unicode ms",arial,helvetica,sans-serif; }
.trsp { margin: 0.5em; color: #777; background: transparent; font: 100% 'lucida sans unicode',sans-serif; }
.abbr { color: #777; background: transparent; font: bold 100% verdana,arial,sans-serif; }
.trns { color: #5A0; background: transparent; font: bold 100% "arial unicode ms",arial,sans-serif; }
.defn { margin: 0 1em 0 1em; font: 106% "times new roman",serif; text-align: justify; }
.gwsrc, .gwsyn, .gwsee, .gwaddress, .gwphone { font: 106% "times new roman",serif; }
.gwusg { font: 100% "times new roman",serif; color: #678; background: transparent; margin: -0.4em 0 0 2em; }
.gwusg dl { margin:0; }
.gwvar { color: #336; background: #F8F8F8; }

.submitcancel { cursor: pointer; padding: 2px; border-left: #FFF 2px solid; border-top: #FFF 2px solid; border-right: #C7C4A9 2px solid; border-bottom: #C7C4A9 2px solid; width: 75px; color: #000; background: #F0F0EB; font: 8pt "microsoft sans serif","ms sans serif",serif; }
.submitok { cursor: pointer; padding: 2px; border-left: #E9EFFF 2px solid; border-top: #E9EFFF 2px solid; border-right: #758CBF 2px solid; border-bottom: #758CBF 2px solid; width: 75px; color: #000; background: #CBDAFF; font: 8pt "microsoft sans serif","ms sans serif",serif; }
